Bug 199087 - the hp dc7600 doesn't boot
the hp dc7600 doesn't boot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 03:43 EDT by Eric Doutreleau
Modified: 2015-01-04 17:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 19:19:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Doutreleau 2006-07-17 03:43:31 EDT
Description of problem:
I can't boot the hp dc7600 after an installation of fc5


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. install fc5 on an hp 7600
2. reboot
3. the boot fail
  
Actual results:

i got the following answer

the machine freeze with the message

PCI: BIOS Bug: MCFG area is not E820-reserved
PCI: Not using MMCONFIG.

Expected results:
the machine should boot


Additional info:
i have updated my machine with the following kernel
2.6.17-1.2145_FC5 but i got always the same problem.
Comment 1 Bjorn Karlsen 2006-07-25 09:08:31 EDT
I have the same problem with my HP Compaq dc7600 (EC834ET#UUW).

Tested with BIOS versions:
786D1 v01.03 (original)
786D1 v01.56 (latest)

Boots with 2.6.15-1.2054_FC5smp
Comment 2 Michael J. Chudobiak 2006-07-25 14:17:23 EDT
Same problem for me on my HP DC7600. Works OK with kernel-2.6.16-1.2133_FC5, but
boot hangs with kernel-2.6.17-1.2145_FC5.
Comment 3 Bjorn Karlsen 2006-08-11 09:34:37 EDT
Tested with 2.6.17-1.2174_FC5smp and BIOS 786D1 v01.56.

Boots ok.
Comment 4 Michael J. Chudobiak 2006-08-11 15:04:36 EDT
2.6.17-1.2174_FC5smp works for me too, now.
Comment 5 Dave Jones 2006-10-16 16:02:45 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Bjorn Karlsen 2006-11-01 03:41:45 EST
My HP dc7600 boots ok with 2.6.18-1.2200.fc5smp.

Note You need to log in before you can comment on or make changes to this bug.